objid = Object id
dc:title = Title
upnp:originalTrackNumber = Track Number

upnp:artist = Artist
upmpd:artistalbumcount = Album Count
upmpd:artistmediatype = Artist Media Type
upmpd:artistrole = Artist Role
upmpd:artistmusicbrainzid = Artist MusicBrainz Id

upmpd:albumartist = Artists
upnp:album = Album
upmpd:albumtitle = Album
upmpd:albumyear = Year
upmpd:albumreleasedate = Release Date
upmpd:albumoriginalreleasedate = Original Release Date
upmpd:albumavailablereleasedate = Available Release Date
upmpd:albumduration = Duration
upmpd:albumdisctrackcounters = Discs/Tracks
upmpd:albumcompressiontype = Album Compression Type
upmpd:albumaveragebitrate = Album Average Bitrate
upmpd:albumquality = Album Quality
upmpd:albumqualityoftracks = Quality of Tracks
upmpd:albumversion = Version
upmpd:albumexplicitstatus = Explicit Status
upmpd:albumreleasetypes = Release Types
upmpd:albummediatype = Media Type
upmpd:albumiscompilation = Compilation
upmpd:albumrecordlabels = Record Labels
upmpd:albummusicbrainzid = Album MusicBrainz Id
upmpd:albumlastplayed = Last Played

upmpd:universalproductnumber = Universal Product Number
upmpd:copyright = Copyright

upmpd:artistid = Artist Id
upmpd:albumid = Album Id

upmpd:albumpath = Album Path

upmpd:trackduration = Track Duration
upmpd:discnumber = Disc Number
upmpd:tracknumber = Track Number
upmpd:trackquality = Track Quality
upmpd:tracklastplayed = Last Played

upnp:genre = Genres
upmpd:mood = Moods
